Bug 69043 - (SCHEDULER)Mouse lag in WineX games w/ RH kernel 2.4.18-3 & -5
(SCHEDULER)Mouse lag in WineX games w/ RH kernel 2.4.18-3 & -5
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-17 09:55 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 22:05:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-17 09:55:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0; T312461)

Description of problem:
When using the Red Hat Kernal from the install of 7.3, WineX runs slow and has 
tremendous mouse lag.  Using a kernal.org kernel and compiling with the same 
config file from RH solves issue.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install WineX on RH 7.3 w/original kernel
2.Try to play a game in WineX
3.
	

Additional info:
Comment 1 Arjan van de Ven 2003-06-07 15:43:33 EDT
current errata kernel has a series of interactive performance tweaks..
Comment 2 Alan Cox 2003-06-08 12:30:20 EDT
Winex relies on the pipe affinity hack in base 2.4

Note You need to log in before you can comment on or make changes to this bug.